<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">LocationEM2</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>


    <!-- edit.xml -->
    <string name="ok">OK</string>
    <string name="cancel">Cancel</string>

    <!-- gps_ref_latlng.xml -->
    <string name="latitude">Latitude</string>
    <string name="longitude">Longitude</string>
    <string name="apply_last_fix">Apply Last Location</string>

    <!-- map_addr.xml -->
    <string name="locale">"Locale"</string>
    <string name="select">"Select"</string>

    <!-- gps.xml -->
    <string name="gps_on">GPS (ON)</string>
    <string name="gps_off">GPS (OFF)</string>
    <string name="stress_on">Stress Test (ON)</string>
    <string name="stress_off">Stress Test (OFF)</string>
    <string name="delete">Delete</string>
    <string name="gps_mode">GPS MODE</string>
    <string name="ref_latlng">Ref Position</string>
    <string name="log_nmea">Log NMEA</string>
    <string name="log_to_sdcard">Log to SD Card</string>
    <string name="low_power_mode">Low power</string>
    <string name="clear_log">Clear Log</string>
    <string name="num_of_fix">Number of Fix</string>
    <string name="stress_test_settings">Stress Test Settings</string>
    <string name="delay_before_starting_gps">Delay before starting GPS (sec)</string>
    <string name="delay_before_deleting_data">Delay before deleting data (sec)</string>
    <string name="session_timeout">Session Timeout (sec)</string>
    <string name="delay_before_stopping_gps">Delay before stopping GPS (sec)</string>
    <string name="delete_aiding_data_first">Delete aiding data</string>
    <string name="Information">Information</string>
    <string name="has_almanac">Almanac data existence:</string>
    <string name="almanac_date">Almanac update date:</string>
    <string name="year_of_gnss_hw">Year of GNSS Hardware:</string>
    <string name="gnss_hw_name">GNSS Hardware Name:</string>
    <string name="black_list">BlackList</string>
    <string name="black_list_note">" (svid are separated with commas and 0 for all constellation)"</string>
    <string name="block_gps_satellites">Block GPS Satellites: </string>
    <string name="block_glonass_satellites">Block Glonass Satellites: </string>
    <string name="block_beidou_satellites">Block Beidou Satellites: </string>
    <string name="block_galileo_satellites">Block Galileo Satellites: </string>
    <string name="single_shot">Single Shot</string>

    <!-- cp_auto_test.xml -->
    <string name="emulator_mode">Emulator Mode</string>
    <string name="clear_screen">Clear Screen</string>
    <string name="freeze">Freeze</string>
    <string name="start_evdo_auto_test">EVDO Test</string>

    <!-- agps.xml -->
    <string name="auto_test_on">Auto Test On</string>
    <string name="auto_test_off">Auto Test Off</string>
    <string name="test_button">Test Button</string>
    <string name="test1">Test 1</string>
    <string name="test2">Test 2</string>
    <string name="test3">Test 3</string>
    <string name="test4">Test 4</string>
    <string name="test5">Test 5</string>
    <string name="test6">Test 6</string>
    <string name="test7">Test 7</string>
    <string name="test8">Test 8</string>
    <string name="test9">Test 9</string>
    <string name="mnl_test">MNL Test</string>
    <string name="locationem_ver">v2</string>
    <string name="gps_reset">GPS Reset w/o SI_REQ</string>
    <string name="test_case">Test Case</string>
    <string name="trigger_test">Trigger Test</string>

    <string name="show_si_qop_editor">Show SI QoP Editor</string>
    <string name="hide_si_qop_editor">Hide SI QoP Editor</string>
    <string name="reset_agpsd">Reset AGPSD</string>
    <string name="ni_dialog_test">NI Dialog Test</string>
    <string name="load_profile">Load Profile</string>
    <string name="set_profile">Save Profile</string>
    <string name="agps_profiling_info">Last A-GPS Profiling Info</string>
    <string name="agps_onoff">A-GPS On/Off</string>
    <string name="enable_agps">Enable A-GPS</string>
    <string name="up_prefmethod">UP Pref Method (SI only)</string>
    <string name="up_pos_technology">UP Pos Technology</string>
    <string name="up_pos_protocol">UP Pos Protocol</string>
    <string name="lpp">LPP</string>
    <string name="no_prefer">No Prefer</string>
    <string name="msb">MSB</string>
    <string name="msa">MSA</string>
    <string name="autonomous">Autonomous</string>
    <string name="aflt">AFLT</string>
    <string name="feature_enabler">Feature Enabler</string>
    <string name="gnss_setting">GNSS Settings</string>
    <string name="enable_iot">Enable Lab IOT Test</string>
    <string name="allow_ni">Allow Network Initiated Request</string>
    <string name="allow_em_notification">Allow EM Notification</string>
    <string name="allow_roaming">Allow Roaming</string>
    <string name="log_supl_to_file">Log SUPL to File</string>
    <string name="log_sensitive_data">Log Sensitive Data</string>
    <string name="cert_from_sdcard">Allow AGPS Certificates for Lab Test</string>
    <string name="auto_profile_enable">Allow Auto Configuring SUPL Profile Based on Current PLMN</string>
    <string name="nlp_service">Allow NLP Service</string>
    <string name="supl_apn_enable">Allow SUPL dedicated APN</string>
    <string name="sync_to_slp">Sync AGPS Setting to SLPD</string>
    <string name="imsi_enable">Allow valid IMSI in SUPL messages</string>
    <string name="e911_gps_icon_enable">Show GPS Icon during Network Initiated Session</string>
    <string name="lppe_hide_wifi_bt_status">LPPe Hide Wi-Fi BT Status</string>
    <string name="lppe_network_location_disable">LPPe Disable Crowd-Source Location</string>
    <string name="lppe_cp_enable">LPPe CP Enable</string>
    <string name="lppe_up_enable">LPPe UP Enable</string>
    <string name="sib8_sib16_enable">SIB8/SIB16 Enable</string>
    <string name="gps_satellite_enable">GPS Satellite Enable</string>
    <string name="glonass_satellite_enable">GLONASS Satellite Enable</string>
    <string name="beidou_satellite_enable">Beidou Satellite Enable</string>
    <string name="galileo_satellite_enable">Galileo Satellite Enable</string>
    <string name="agps_enable">A-GPS Enable</string>
    <string name="aglonass_enable">A-GLONASS Enable</string>
    <string name="abeidou_enable">A-Beidou Enable</string>
    <string name="agalileo_enable">A-Galileo Enable</string>
    <string name="ecid_enable">Enable eCID</string>
    <string name="apn_type0">type 0</string>
    <string name="apn_type1">type 1</string>
    <string name="apn_type2">type 2</string>
    <string name="accuracy_unit">Accuracy Unit</string>
    <string name="ni_dialog_custom">NI Dialog Customization</string>
    <string name="enable_ni_timer">Enable Network Initiated Timer</string>
    <string name="notification_timeout">Notification Timeout</string>
    <string name="verification_timeout">Verification Timeout</string>
    <string name="cp_up_switch">UP/CP switching (SI only)</string>
    <string name="control_plane">Control Plane</string>
    <string name="user_plane">User Plane</string>
    <string name="cp_settings">Control Plane Settings</string>
    <string name="location_estimate">Location Estimate</string>
    <string name="assistance_data">Assistance Data</string>
    <string name="external_addr">External Address</string>
    <string name="mlc_number">MLC Number</string>
    <string name="supl_settings">SUPL Settings</string>
    <string name="slp_profile">SLP Profile</string>
    <string name="slp_addr">SLP Address</string>
    <string name="slp_port">SLP Port</string>
    <string name="edit">Edit</string>
    <string name="tls_enable">TLS Enable</string>
    <string name="ecid">ECID</string>
    <string name="otdoa">OTDOA</string>
    <string name="type">Type</string>
    <string name="rrlp">RRLP</string>
    <string name="rrc">RRC</string>
    <string name="both">Both</string>
    <string name="set_id">Set ID</string>
    <string name="ipv4">IPv4</string>
    <string name="imsi">IMSI</string>
    <string name="apn_type">APN type</string>
    <string name="k_value">K-Value</string>
    <string name="meter">Meter</string>
    <string name="horizontal_accuracy">Horizontal Accuracy</string>
    <string name="vertical_accuracy">Vertical Accuracy</string>
    <string name="location_age">Location Age</string>
    <string name="delay">Delay</string>
    <string name="reset_to_default">Reset To Default</string>
    <string name="certificate_verification">Certificate Verification</string>
    <string name="num_10">10</string>
    <string name="num_16">16</string>
    <string name="num_0">0</string>
    <string name="molr_position_method">MOLR PosMethod</string>
    <string name="sim_selection">SIM Selection</string>
    <string name="udp_enable">UDP Enable</string>
    <string name="change_supl_ut2">Change SUPL UT2 Timer</string>
    <string name="change_supl_ut3">Change SUPL UT3 Timer</string>
    <string name="slp_template">SLP Template</string>
    <string name="cp_auto_reset">CP Auto Reset</string>
    <string name="epc_molr_pdu_enable">EPC MOLR PDU Enable</string>
    <string name="ni_tests">NI Tests</string>
    <string name="SILR">SILR</string>
    <string name="MSISDN">MSISDN</string>
    <string name="periodic_settings">Periodic Settings</string>
    <string name="periodic_start">Periodic Start</string>
    <string name="area_start">Area Start</string>
    <string name="abort">Abort</string>
    <string name="Trigger_Type">Trigger Type</string>
    <string name="Periodic">Periodic</string>
    <string name="Area">Area</string>
    <string name="PosMethod">PosMethod</string>
    <string name="PeriodicNFix">Number of Fix</string>
    <string name="PeriodicInter">Interval</string>
    <string name="PeriodicSTime">Start Time</string>
    <string name="area_settings">Area Settings</string>
    <string name="PeriodicSettings">Periodic Settings</string>
    <string name="AreaType">Area Type</string>
    <string name="AreaMinInter">Min Interval</string>
    <string name="AreaMaxNum">Max Num</string>
    <string name="Geographic">Geographic</string>
    <string name="GeoRadius">GeoRadius</string>
    <string name="GeoLat">Latitude</string>
    <string name="GeoLong">Longitude</string>
    <string name="North">North</string>
    <string name="South">South</string>
    <string name="GeoRadiusSign">Sign</string>
    <string name="ThirdEnable">Enable 3rd MSISDN</string>
    <string name="StartTime">Start time</string>
    <string name="StopTime">StopTime</string>
    <string name="supl_version">SUPL Version</string>
    <string name="tls_version">TLS Version</string>
    <string name="supl_1">SUPL1.0</string>
    <string name="supl_2">SUPL2.0</string>
    <string name="tls1_0">1.0</string>
    <string name="tls1_1">1.1</string>
    <string name="tls1_2">1.2</string>
    <string name="ca_enable">Certificate Verification</string>
    <string name="SUPLTwoDuZeroEnable">Enable SUPL 2.0</string>
    <string name="cdma_force">CDMA Force</string>
    <string name="wcdma_prefer">WCDMA prefer</string>
    <string name="cdma_settings">CDMA Settings</string>
    <string name="cdma_template">CDMA Template</string>
    <string name="cdma_addr">CDMA Addr</string>
    <string name="cdma_port">CDMA Port</string>
    <string name="mcp_enable">MPC Enable</string>
    <string name="mcp_addr">MPC Addr</string>
    <string name="mcp_port">MPC Port</string>
    <string name="pde_addr_valid">PDE Address Valid</string>
    <string name="pde_ip_type">PDE IP Type</string>
    <string name="pde_url_valid">PDE URL Valid</string>
    <string name="pde_ip4_addr">IPv4 Addr</string>
    <string name="pde_ip6_addr">IPv6 Addr</string>
    <string name="pde_port">PDE Port</string>
    <string name="pde_url">PDE Url</string>

    <string name="enter">Entering</string>
    <string name="inside">Inside</string>
    <string name="outside">Outside</string>
    <string name="leave">Leaving</string>

    <string name="change_supl_version_minor">SUPL Ver Minor</string>
    <string name="change_supl_version_serind">SUPL Ver SerInd</string>

    <string name="lppe_service_info">LPPe Service Info</string>
    <string name="lppe_service_installed">LPPe Service installed:</string>
    <string name="uncali_pressure_supported">Uncali Pressure Supported:</string>
    <string name="cp_lppe_supported">CP LPPe Supported:</string>
    <string name="gnss_lppe_supported">Gnss LPPe Supported:</string>
    <string name="aosp_profile_enable">AOSP Profiling Enable</string>
    <string name="nlp_settings_2_supl_enable">Use NLP Settings To Supl</string>
    <string name="lbs_log_enable">LBS Log Enable</string>
    <string name="lbs_ingore_si_for_e911">Ingore SI for E911</string>
    <string name="lbs_lppe_cp_wlan_enable">LPPe CP Wlan Enable</string>
    <string name="lbs_lppe_cp_srn_enable">LPPe CP SRN Enable</string>
    <string name="lbs_lppe_cp_sensor_enable">LPPe CP Sensor Enable</string>
    <string name="lbs_lppe_cp_dbh_enable">LPPe CP DBH Enable</string>
    <string name="lbs_lppe_up_wlan_enable">LPPe UP Wlan Enable</string>
    <string name="lbs_lppe_up_srn_enable">LPPe UP SRN Enable</string>
    <string name="lbs_lppe_up_sensor_enable">LPPe UP Sensor Enable</string>
    <string name="lbs_lppe_up_dbh_enable">LPPe UP DBH Enable</string>
    <string name="lbs_up_lpp_in_2g3g_disable">UP LPP in 2G/3G Disable</string>
    <string name="lbs_up_rrlp_in_4g_disable">UP RRLP in 4G Disable</string>
    <string name="lbs_up_si_disable">UP SI Disable</string>
    <string name="lbs_ip_version_prefer">IP Version Prefer</string>
    <string name="lbs_ip_v6">IP V6</string>
    <string name="lbs_ip_v4">IP V4</string>
    <string name="tcp_keep_alive">TCP Keep Alive</string>
    <string name="lppe_crowd_source_confident">LPPe Crowd Source Confident</string>
    <string name="default_nlp_enable">LPPe Default NLP Location Enable</string>
    <string name="force_otdoa_assist">Force OTDOA Assist Enable</string>
    <string name="aosp_pos_mode_enable">AOSP Position Mode Enable</string>
    <string name="privacy_override_enable">Privacy Override Enable</string>
    <string name="allow_ni_for_gps_off_enable">Allow Ni For GPS OFF Enable</string>


    <!-- map.xml -->
    <string name="menu">Menu</string>

    <!-- file_browser.xml -->
    <string name="file_sdcard">SD Card</string>
    <string name="file_location_em">Location EM</string>

    <!-- misc.xml -->
    <string name="msic_goto">Go To</string>
    <string name="ygps">YGPS</string>
    <string name="dsd">DSD</string>
    <string name="gps">GPS</string>
    <string name="time">TIME</string>
    <string name="wifi">WIFI</string>
    <string name="connectionTest">Connection Test</string>
    <string name="connect">Connect</string>
    <string name="server_addr">Server Address</string>
    <string name="server_port">Server Port</string>
    <string name="connection_off">Connection (OFF)</string>
    <string name="connection_on">Connection (ON)</string>
    <string name="cell_info">Current Cell Information</string>
    <string name="other_settings">Other Settings</string>
    <string name="country_detector">Country Detector:</string>
    <string name="open_gps_in_advance">Open GPS In Advance</string>
    <string name="enable_locationem_service">Enable LocationEM Foreground Service</string>
    <string name="enable_location_settings">Enable Location Settings</string>
    <string name="add_settings_exempt_whitelist">Add Settings Exempt Whitelist</string>

    <!-- raw.xml -->
    <string name="measurement">Measurement</string>
    <string name="navigation">Navigation</string>
    <string name="on">(On)</string>
    <string name="off">(Off)</string>
    <string name="measurement_corrections">Measurement Corrections</string>
    <string name="inject_corrections">Inject Corrections</string>

    <!-- nlp.xml -->
    <string name="nlp_installed">NLP Installed:</string>
    <string name="nlp_enabled">NLP Enabled:</string>
    <string name="nlp_mtk_nlp_bound">MTK NLP Bound:</string>
    <string name="nlp_packagename">NLP package:</string>
    <string name="nlp_on">NLP (ON)</string>
    <string name="nlp_off">NLP (OFF)</string>
    <string name="geocoder_installed">Geocoder Installed:</string>
    <string name="geocoder">Geocoder</string>
    <string name="get_geolocation">Get Geolocation</string>

    <!-- c2k_dbg.xml -->
    <string name="C2kDbgScreen">C2k Debug Screen</string>
    <string name="c2kdbg_on">C2k Debug (ON)</string>
    <string name="c2kdbg_off">C2k Debug (OFF)</string>
    <string name="c2k_location">Lat/Long(MS) :</string>
    <string name="c2k_timestamp">Time Stamp :</string>
    <string name="c2k_h_velocity">H_Velocity :</string>
    <string name="c2k_v_velocity">V_Velocity :</string>
    <string name="c2k_heading">Heading :</string>
    <string name="c2k_height">Height :</string>
    <string name="c2k_uncertainty_angle">Unc. Angle :</string>
    <string name="c2k_uncertainty_along_perp">Unc. Along/Perp :</string>
    <string name="c2k_uncertainty_ver">Unc. Ver :</string>
    <string name="c2k_sid_nid_baseid">SID/NID/BASEID :</string>
    <string name="c2k_ref_pn">Serving PN :</string>
    <string name="c2k_base_location">Lat/Long(BS) :</string>
    <string name="c2k_ppm_num">PPM No :</string>
    <string name="c2k_prm_num">SV No :</string>
    <string name="c2k_ppm_title">     PN PN_PhaseEc/Io</string>
    <string name="c2k_prm_title">  PRN C/NO Dopp Code_Ph</string>
    <string name="report_path">Report Path:</string>
    <string name="call_state">Call State</string>
    <string name="wait_fix_timeout">Waiting Fix Timeout (s) : 30</string>
    <string name="plus">+</string>
    <string name="minus">-</string>
    <string name="clear_reports">Clear Reports</string>

    <!-- FlpFusedLocation -->
    <string name="common_info">Common Info</string>
    <string name="supported_batch_size">Supported Batch Size:</string>
    <string name="period">Period (s):</string>
    <string name="batch_on">Batching (ON)</string>
    <string name="batch_off">Batching (OFF)</string>
    <string name="clear_info">Clear Info</string>
    <string name="location_callback">Location Callback</string>
    <string name="flush_batched_locations">Flush Locations</string>
    <string name="batch_flag">Batch Flag:</string>
    <string name="callback_on_location_fix">callback on location fix</string>
    <string name="wakeup_on_fifo_full">wakeup on fifo full</string>

    <!-- view.xml -->
    <string name="gnss">GNSS</string>
    <string name="nmea">NMEA</string>
    <string name="info">INFO</string>
    <string name="page1">P1</string>
    <string name="page2">P2</string>
    <string name="page3">P3</string>

</resources>
